<?xml version="1.0" encoding="UTF-8"?>
<GuiModel dimension="3" viewDimension="3" guiView="GEOM" currentGeomSequence="geom1" currentMeshSequence="mesh1" currentTableFeature="evl3" currentPlotGroupFeature="pg3" currentStudyFeature="std2" currentNode="/study/std2">
  <openWindows>
    <string>MAINWINDOW</string>
  </openWindows>
  <subModelsTag>
    <string>geom1</string>
    <string>geom1/wp5</string>
    <string>geom1/wp6</string>
    <string>geom1/wp7</string>
    <string>geom1</string>
  </subModelsTag>
  <subModelsLastDrawOrSketch>
    <string>DRAW</string>
    <string>DRAW</string>
    <string>DRAW</string>
    <string>DRAW</string>
    <string>DRAW</string>
  </subModelsLastDrawOrSketch>
</GuiModel>

